# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 4.3

# compile CXX with /usr/bin/c++
CXX_DEFINES = -DDAQ_OPENGL2 -DIMGUI_DISABLE_OBSOLETE_FUNCTIONS=1

CXX_INCLUDES = -I/home/martino/Projects/MARTe_IO_components/Client/NativeUI/src -I/home/martino/Projects/MARTe_IO_components/Client/NativeUI/third_party/imgui -I/home/martino/Projects/MARTe_IO_components/Client/NativeUI/third_party/imgui/backends -I/home/martino/Projects/MARTe_IO_components/Client/NativeUI/third_party/implot

CXX_FLAGS = -g -std=c++17 -Wall -Wextra -Wpedantic

